
.infiniteCarousel {
  width: 765px;
  height: 275px;
  position: relative;
}

.infiniteCarousel .wrapper {
  width: 684px; /* .infiniteCarousel width - (.wrapper margin-left + .wrapper margin-right) */
  overflow: auto;
  height: 275px;
  margin: 0 40px;
  position: absolute;
  top: 0;
}

.infiniteCarousel .wrapper ul {
  width: 765px; /* single item * n */
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0;
  padding:0;
  position: absolute;
  top: 0;
  z-index:1000;
}

.infiniteCarousel ul li {
	display:block;
	float:left;
	padding: 5px;
	height: 275px;
	width: 161px;
	border: none !important;
	text-align: center;
}

.infiniteCarousel ul li img {
    /*padding: 3px;
	border: 1px solid #E7E7E7;*/
	margin: 0 auto 5px;
}

.infiniteCarousel ul li .name a {
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}

.infiniteCarousel ul li .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
}
.infiniteCarousel ul li .price-old {
	color: #F00;
	text-decoration: line-through;
}
.infiniteCarousel ul li .price-new {
	font-weight: bold;
}

.infiniteCarousel ul li .rating {
	display: block;
	margin-bottom: 4px;
}

.infiniteCarousel ul:hover li img {

}

.infiniteCarousel ul:hover li:hover img {

}

.infiniteCarousel ul li a img {
  display:block;
}

.infiniteCarousel .arrow {
	display: block;
	height: 36px;
	width: 36px;
	position: absolute;
	top: 72px;
	cursor: pointer;
	outline: 0;
	z-index:100;
	color: #000;
	opacity: 0.5;
	font-family: 'FontAwesome';
}
.infiniteCarousel .arrow:hover {
	opacity: 0.8;
}

.infiniteCarousel .forward {
  	right: 0;
}
.infiniteCarousel .arrow i {
	width: 36px;
	height: 36px;
	color: #000;
	font-size: 36px;
}